import { TiniElement } from 'tinijs';
export declare class IconTextIndentLeftComponent extends TiniElement {
    static readonly defaultTagName = "icon-text-indent-left";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
